package controller;

import jakarta.servlet.annotation.WebServlet;
import jakarta.servlet.http.HttpServletRequest;
import jakarta.servlet.http.HttpServletResponse;
import pojo.TeacherInfo;

import java.util.ArrayList;

@WebServlet("/studentAction/*")
public class StudentController extends BaseController {
    private void list(HttpServletRequest req, HttpServletResponse resp) {
        String path = req.getContextPath();
        if (req.getSession().getAttribute("user") == null){
            resp.setStatus(403);
            return;
        }
        ArrayList<TeacherInfo> teachers;
    }
}
